@charset "utf-8";
/* CSS Document */
* { margin:0; padding:0; font-family: "Î¢ÈíÑÅºÚ",arial; font-size:12px;}
a:link, a:visited, a:hover, a:active {text-decoration:none; cursor:pointer; }
a:hover, a:active { ; -o-transition:color .3s ease; -webkit-transition:color .3s ease; -moz-transition:color .3s ease; transition:color .3s ease; cursor:pointer;}
html { overflow-y:scroll;overflow-x: hidden;  }

body { font:12px/1.5 "Arial";}
img {border:0px;}
textarea { resize: none; overflow:auto; }
input:-moz-placeholder { color: #999; }
::-webkit-input-placeholder { color:#9999; }
input[type="checkbox"] {vertical-align:-2px;}
ul, ol { list-style-type:none; }
table { border-collapse:collapse; border-spacing:0; }
p,h1,h2,h3,h4,h5,h6,span,textarea, input { font-family: "Î¢ÈíÑÅºÚ",arial; }
/*Public Css*/
.fl { float:left; }
.fr { float:right; }
.clearfix:after {visibility:hidden; display:block; font-size:0;	content:" "; clear:both; height:0;}
.clearfix {	zoom:1;}
.bordeNone{border:none!important}
.bgNone{background:none!important}
.hidden { display:none; }
.txt-c { text-align:center;}
.overlay { width:100%; height:100%; background:#000; position:absolute; left:0; top:0; z-index:100; }
#demo { width:90%; margin:0 auto; padding:20px; box-shadow:0 0 10px 10px #DFDFDF; border-radius:0 0 5px 5px; }
.autocut {overflow:hidden; text-overflow:ellipsis; white-space:nowrap; word-break:break-all; }
.autocutt {overflow:hidden; text-overflow:ellipsis; white-space:pre; word-break:break-all; }
.undis{ display:none;}
.color_999{ color:#999;  }.con{ width:1100px; margin:0 auto; position:relative;}

.con{ width:1100px; margin:0 auto; position:relative;}
.header{ height:96px;}
/*logo*/
.logo{ width:255px; float:left;margin-top:20px;}
.top_div{ position:absolute; left:240px; top:36px; z-index:10; }
.top_div a{ background:#003b90; display:block; width:18px; height:18px; margin-right:3px;font-size:12px; color:#ffffff; line-height:18px; text-align:center;}
/*nav*/
.nav{ width:900px;  position:absolute; right:-100px; top:29px;}
.nav li{ padding:0 13px; height:35px; line-height:35px; text-align:center; float:left;}
.nav li a{ font-size:14px;  color:#281e1c; display:block; font-weight:800;}
.nav li:hover,.nav li.active{ color:#003b90; border-bottom:2px solid #003b90;} 
.nav li:hover a,.nav li.active a{ color:#003b90;}

/*footer*/
.footer{ height:42px; line-height:42px; background:#003b90;  width:100%;}
.foot_nav a{ color:#b7d7ed; font-size:12px; margin:0 5px; line-height:42px;}
.foot_con p{ color:#b7d7ed; font-size:10px; text-align:center;  position:absolute; top:0; right:0;}
.fwl{font-size:12px;color:#b7d7ed;text-align:center;line-height:42px;padding-left:10px;}

/*ÁÐ±íÒ³*/
.List_banner{ background:url(/r/cms/www/sgweb/images/list_banner1.jpg) no-repeat top center; height:251px;}
.b1{background:url(/r/cms/www/sgweb/images/list_banner1.jpg) no-repeat top center;}
.b2{background:url(/r/cms/www/sgweb/images/list_banner2.jpg) no-repeat top center;}
.b3{background:url(/r/cms/www/sgweb/images/list_banner3.jpg) no-repeat top center;}
.b4{background:url(/r/cms/www/sgweb/images/list_banner4.jpg) no-repeat top center;}
.b5{background:url(/r/cms/www/sgweb/images/list_banner5.jpg) no-repeat top center;}
.b6{background:url(/r/cms/www/sgweb/images/list_banner6.jpg) no-repeat top center;}
.b7{background:url(/r/cms/www/sgweb/images/list_banner7.jpg) no-repeat top center;}
.b8{background:url(/r/cms/www/sgweb/images/list_banner8.jpg) no-repeat top center;}
.b9{background:url(/r/cms/www/sgweb/images/list_banner9.jpg) no-repeat top center;}
.b10{background:url(/r/cms/www/sgweb/images/sg_banner2.png) no-repeat top center;background-size:cover;}
.b11{background:url(/r/cms/www/sgweb/images/sg_banner_xcjy.jpg) no-repeat top center;background-size:cover;}
.b12{background:url(/r/cms/www/sgweb/images/sg_banner_qywhhd.jpg) no-repeat top center;background-size:cover;}
.b13{background:url(/r/cms/www/sgweb/images/sg_banner_qzxgwsj.jpg) no-repeat top center;background-size:cover;}
.b14{background:url(/r/cms/www/sgweb/images/sg_banner_whzpczzs.jpg) no-repeat top center;background-size:cover;}
.b15{background:url(/r/cms/www/sgweb/images/sg_banner_tzwj.jpg) no-repeat top center;background-size:cover;}
.b16{background:url(/r/cms/www/sgweb/images/sg_banner_biaozhang.jpg) no-repeat top center;background-size:cover;}
.b17{background:url(/r/cms/www/sgweb/images/list_banner17.jpg) no-repeat top center;background-size:cover;}
.b18{background:url(/r/cms/www/sgweb/images/list_banner18.jpg) no-repeat top center;background-size:cover;}
.b181{background:url(/r/cms/www/sgweb/images/list_banner181.jpg) no-repeat top center;background-size:cover;}
.b_zt{background:url(/r/cms/www/sgweb/images/list_banner_zt.jpg) no-repeat top center;}
.b20{background:url(/r/cms/www/sgweb/images/list_banner20.jpg) no-repeat top center;}
.b21{background:url(/r/cms/www/sgweb/images/list_banner21.jpg) no-repeat top center;}
.b22{background:url(/r/cms/www/sgweb/images/list_banner22.jpg) no-repeat top center;}
.b23{background:url(/r/cms/www/sgweb/images/list_banner23.jpg) no-repeat top center;}
.b25{background:url(/r/cms/www/sgweb/images/list_banner25.jpg) no-repeat top center;}
.bgty{background:url(/r/cms/www/sgweb/images/list_gty.jpg) no-repeat top center;}
.bcszhfws{background:url(/r/cms/www/sgweb/images/list_cszhfws.jpg) no-repeat top center;}
.bjr{background:url(/r/cms/www/sgweb/images/list_jr.jpg) no-repeat top center;}
.bsgyq{background:url(/r/cms/www/sgweb/images/list_sgyq.jpg) no-repeat top center;}
.bcfdyq{background:url(/r/cms/www/sgweb/images/list_cfdyq.jpg) no-repeat top center;}
.bgqhdyq{background:url(/r/cms/www/sgweb/images/qhdyq20190417.jpg) no-repeat top center;}
.bgjyw{background:url(/r/cms/www/sgweb/images/list_gjyw.jpg) no-repeat top center;}

.List_banner_Cont{width:1100px;margin: 0 auto;position:relative;}
.banner-txt{background: url(/r/cms/www/sgweb/images/banner-txtbg.png) no-repeat center center;width:378px;height:79px;font-size: 30px;color:#fff;line-height:65px;text-align: center;position:absolute;top:200px;left:0;}
.English{font-size: 24px;color:#fff;}
.List_nav{ height:49px; background:#ffffff; margin-bottom:19px;}
.List_nav ul li{padding:0 5px;height:49px; float:left; line-height:49px; position:relative; text-align:center;}
.List_nav ul li i{ width:19px; height:9px; display:none; position:absolute; top:49px; left:73px; background:url(/r/cms/www/sgweb/images/icon6.png) no-repeat;}
.List_nav ul li a{ font-size:18px; color:#545454;display:block; width:100%; height:100%;}
.List_nav ul li:hover i,.List_nav ul li.active i{ display:block;}
.List_nav ul li:hover a,.List_nav ul li.active a{ background:#0a3a80; color:#ffffff;}
/*Ãæ°üÐ¼µ¼º½*/
.Site,.Site a{ height:30px; line-height:30px; color:#1f1f1f; font-size:12px;}
.Site a{ margin-right:5px;}
.Site a.on{ color:#003b90;}
.Site img{ margin-right:5px;}




body{background:#F4F5F9;}
a:hover{color:#fc8080;text-decoration:none;}
a:-webkit-any-link{text-decoration:none;}
.container{width:1200px;margin:0 auto;padding:0;}
.container:after{content:"";display:block;clear:both;}
.clearfix:after{content:"";display:block;clear:both;}
.fl{float:left;}
.fr{float:right;}
.tl{text-align:left;}
.tr{text-align:right;}
.tc{text-align:center;}
.color-white{color:white!important;}
.red{color:#fc8080!important;}
.fz12{font-size:12px;}
.fz14{font-size:14px;}
.wfs{width:100%;position:relative;}
.p_r{position:relative;}


/*Ðü¸¡Á´½Ó*/
.suspension{position:fixed;z-index:55;right: 1%;bottom: 8%;text-align: right;}
.suspension-box{position:relative;float:right;}
.suspension-box p{font-size:10px;margin:2px;text-align:center}
.suspension .a{display:block;width:44px;height:44px;background-color:#353535;margin-bottom:4px;cursor:pointer;outline:none;}
.suspension .a.active,
.suspension .a:hover{background:#F05352;}
.suspension .a .i{float:left;width:44px;height:44px;background-image:url(/r/cms/www/sgweb/images/side_icon.png);background-repeat:no-repeat;}
/* .suspension .a-service .i{background-position:0 0;} */
.suspension .a-service .i{width:20px;height:20px;margin-top:12px;margin-left:12px;background-image:url(/r/cms/www/sgweb/images/suspension-bg.png);background-repeat:no-repeat;background-position:0 0;}
.suspension .a-service-phone .i{width:20px;height:20px;margin-top:12px;margin-left:12px;background-image:url(/r/cms/www/sgweb/images/suspension-bg.png);background-repeat:no-repeat;background-position:-27px 0;}
.suspension .a-qrcode .i{background-position:-44px 0;}
.suspension .a-cart .i{background-position:-88px 0;}
.suspension .a-top .i{background-position:-132px 0;}
.suspension .a-top{background:#D2D3D6;display:none;}
.suspension .a-top:hover{background:#c0c1c3;}
.suspension .d{display:none;width:223px;background:#fff;position:absolute;right:67px;min-height:90px;border:1px solid #E0E1E5;border-radius:3px;box-shadow:0px 2px 5px 0px rgba(161, 163, 175, 0.11);}
.suspension .d .arrow{position:absolute;width:8px;height:12px;background:url(/r/cms/www/sgweb/images/side_bg_arrow.png) no-repeat;right:-8px;top:31px;}
.suspension .d-service{top:0;}
.suspension .d-service-phone{top:34px;}
.suspension .d-qrcode{top:78px;}
.suspension .d .inner-box{padding:8px 22px 12px;}
.suspension .d-service-item{border-bottom:1px solid #eee;padding:14px 0;}
.suspension .d-service .d-service-item{border-bottom:none;}
.suspension .d-service-item .circle{width:44px;height:44px;border-radius:50%;overflow:hidden;background:#F1F1F3;display:block;float:left;}
.suspension .d-service-item .i-qq{width:44px;height:44px;background:url(/r/cms/www/sgweb/images/side_con_icon03.png) no-repeat center 15px;display:block;transition:all .2s;border-radius:50%;overflow:hidden;}
.suspension .d-service-item:hover .i-qq{background-position:center 3px;}
.suspension .d-service-item .i-tel{width:44px;height:44px;background:url(/r/cms/www/sgweb/images/side_con_icon02.png) no-repeat center center;display:block;}
.suspension .d-service-item h3{float:left;width:112px;line-height:44px;font-size:15px;margin-left:12px;}
.suspension .d-service-item .text{float:left;width:112px;line-height:22px;font-size:15px;margin-left:12px;}
.suspension .d-service-item .text .number{font-family:Arial,"Microsoft Yahei","HanHei SC",PingHei,"PingFang SC","Helvetica Neue",Helvetica,Arial,"Hiragino Sans GB","Heiti SC","WenQuanYi Micro Hei",sans-serif;}
.suspension .d-service-intro{padding-top:10px;}
.suspension .d-service-intro p{float:left;line-height:27px;font-size:12px;width:50%;white-space:nowrap;color:#888;}
.suspension .d-service-intro i{background:url(/r/cms/www/sgweb/images/side_con_icon01.png) no-repeat center center;height:27px;width:14px;margin-right:5px;vertical-align:top;display:inline-block;}
.suspension .d-qrcode{text-align:center;}
.suspension .d-qrcode .inner-box{padding:20px 0;}
.suspension .d-qrcode p{font-size:16px;color:#93959c;}<!--0.00014686584472656-->